## specutils 0.2.0

=== debian/changelog ===
specutils (0.2.0-2) unstable; urgency=low

  * Add CI tests and d/upstream/metadata

 -- Ole Streicher <olebole@debian.org>  Wed, 23 Mar 2016 13:14:06 +0100

specutils (0.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #806694)

 -- Ole Streicher <olebole@debian.org>  Tue, 22 Mar 2016 14:01:09 +0100
