=== debian/control ===
Source: specutils
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython (>= 0.21),
	       cython3 (>= 0.21),
	       debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-astropy,
               python-astropy-helpers,
	       python-numpy,
               python-pytest,
               python-setuptools,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
	       python3-numpy,
               python3-pytest,
               python3-setuptools
Standards-Version: 3.9.7
Homepage: https://github.com/astropy/specutils
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/specutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/specutils.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-specutils
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Recommends: python-scipy
Description: Base classes and utilities for astronomical spectra in Python 2
 The specutils package implements base classes and utilities for
 interacting with astronomical spectra in Python and the Astropy
 project. It is intended for eventual merger with the astropy package,
 but for now is being developed independently.
 .
 This package contains the Python 2 version of the package.

Package: python3-specutils
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python-scipy
Description: Base classes and utilities for astronomical spectra in Python 3
 The specutils package implements base classes and utilities for
 interacting with astronomical spectra in Python and the Astropy
 project. It is intended for eventual merger with the astropy package,
 but for now is being developed independently.
 .
 This package contains the Python 3 version of the package.
