=== debian/tests/control ===
Test-Command: cd $ADTTMP && python -c "import specutils; specutils.test()"
Depends: python-specutils

Test-Command: cd $ADTTMP && python3 -c "import specutils; specutils.test()"
Depends: python3-specutils
