## specutils 0.2.1

=== debian/changelog ===
specutils (0.2.1-1) unstable; urgency=low

  * Imported Upstream version 0.2.1

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Jul 2016 11:24:29 +0200

specutils (0.2.0-4) unstable; urgency=low

  * Allow stderr output in CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 22 Jun 2016 14:35:15 +0200

specutils (0.2.0-3) unstable; urgency=medium

  * Use ConfigParser module instead of the one embedded in
    distutils.config. Closes: #825369
  * Update Standards-Version to 3.9.8. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 26 May 2016 15:54:52 +0200
