## specutils 0.2.2

=== debian/changelog ===
specutils (0.2.2-1build3) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:23:57 +0000

specutils (0.2.2-1build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 18:41:42 +0000

specutils (0.2.2-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 07 Jun 2017 16:40:27 -0700

specutils (0.2.2-1) unstable; urgency=low

  * Imported Upstream version 0.2.2

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Aug 2016 11:25:49 +0200
