=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	       python3-numpy,
                python3-pytest,
                python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/astropy/specutils
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/specutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/specutils.git
