## specutils 0.4

=== debian/changelog ===
specutils (0.4-1) unstable; urgency=low

  * Add dev versions to d/watch version mangling
  * New upstream version 0.4. Rediff patches
  * Add version.py to d/clean
  * Update dependencies; remove Python 2 support
  * Push Standards-Versionto 4.2.1. No changes required
  * Update d/copyright for newer astropy_helpers version

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Sep 2018 15:24:28 +0200

specutils (0.2.2-3) unstable; urgency=low

  * Push Standards-Version to 4.2.0. Change d/watch URL to https
  * recommend python3-scipy, not python-scipy, for python3-specutils
    (Closes: #906103)

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Aug 2018 13:16:45 +0200

specutils (0.2.2-2) unstable; urgency=low

  * Propagate CI test exit code
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.2.0. Change remaining URLs to https
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Aug 2018 17:37:29 +0200
