=== debian/control ===
Source: specutils
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython3 (>= 0.21),
               debhelper (>= 11),
               dh-python,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
               python3-gwcs,
               python3-numpy,
               python3-pytest,
               python3-scipy,
               python3-setuptools
Standards-Version: 4.2.1
Homepage: https://github.com/astropy/specutils
Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils

Package: python3-specutils
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Recommends: python3-scipy
Description: Base classes and utilities for astronomical spectra in Python
 The specutils package implements base classes and utilities for
 interacting with astronomical spectra in Python and the Astropy
 project. It is intended for eventual merger with the astropy package,
 but for now is being developed independently.
