## specutils 0.5

=== debian/changelog ===
specutils (0.5-1) unstable; urgency=low

  * New upstream version 0.5. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 23 Nov 2018 15:48:27 +0100
