=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-astropy,
                python3-astropy-helpers,
                python3-gwcs,
+               python3-matplotlib,
                python3-numpy,
                python3-pytest,
                python3-scipy,
