=== debian/tests/control ===
Test-Command: cd $ADTTMP && python3 -c "import specutils; exit(specutils.test())"
Depends: python3-specutils
Restrictions: allow-stderr
