## specutils 0.5.1

=== debian/changelog ===
specutils (0.5.1-4) unstable; urgency=medium

  * Completely remove failing subtest

 -- Ole Streicher <olebole@debian.org>  Tue, 01 Jan 2019 20:33:30 +0100

specutils (0.5.1-3) unstable; urgency=medium

  * Don't fail on unit conversion during test
  * Push Standards-Version to 4.3.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Dec 2018 14:33:07 +0100

specutils (0.5.1-2) unstable; urgency=low

  * Add matplotlib dependency for CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 05 Dec 2018 13:55:09 +0100

specutils (0.5.1-1) unstable; urgency=low

  * New upstream version 0.5.1
  * Remove remote access patch: applied upstream
  * Replace patch of setup.py with cmdline arg

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Dec 2018 08:58:23 +0100
