=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
                python3-matplotlib,
                python3-numpy,
                python3-pytest,
+               python3-pytest-remotedata,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/astropy/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
