=== debian/tests/control ===
Test-Command: pytest-3 --remote-data=none --doctest-rst
Depends: python3-specutils, python3-matplotlib
Restrictions: allow-stderr
