## specutils 0.5.2

=== debian/changelog ===
specutils (0.5.2-1) unstable; urgency=low

  * Add gitlab-ci.yml
  * Push compat to 12
  * New upstream version 0.5.2
  * Drop Uncertainty-estimation-fix.patch: applied upstream

 -- Ole Streicher <olebole@debian.org>  Thu, 07 Feb 2019 09:07:39 +0100

specutils (0.5.1-5) unstable; urgency=medium

  * Uncertainty estimation fix abd re-enable unit conversion test

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Jan 2019 14:14:12 +0100
