=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3 (>= 0.21),
-               debhelper (>= 11),
+               debhelper (>= 12),
                dh-python,
                python3-all-dev,
                python3-astropy,
