## specutils 0.7

=== debian/changelog ===
specutils (0.7-2) unstable; urgency=low

  * Replace comparison with float by assert_almost_equal

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jan 2020 20:45:58 +0100

specutils (0.7-1) unstable; urgency=low

  * New upstream version 0.7. Rediff patches
  * Push Standards-Version to 4.4.1. No changes needed
  * Adjust Build-Depends versions
  * Mark failing tests as xfail

 -- Ole Streicher <olebole@debian.org>  Mon, 06 Jan 2020 17:26:50 +0100

specutils (0.6-2) unstable; urgency=low

  * Use assert_almost_equal in test_template_comparison.py

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Sep 2019 16:25:06 +0200

specutils (0.6-1) unstable; urgency=low

  * Add ASCL id to d/u/metadata
  * New upstream version 0.6
  * Push Standards-Version to 4.4.0. No changes required.
  * Remove d/compat
  * Add Depends: python3-astropy (>= 3.1~)

 -- Ole Streicher <olebole@debian.org>  Sat, 21 Sep 2019 14:25:59 +0200
