=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: cython3 (>= 0.21),
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
-               python3-astropy,
+               python3-astropy (>= 4.0~),
                python3-astropy-helpers,
-               python3-gwcs,
+               python3-gwcs (>= 0.12),
                python3-matplotlib,
                python3-numpy,
                python3-pytest,
                python3-pytest-remotedata,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/astropy/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
