## specutils 1.0

=== debian/changelog ===
specutils (1.0-1) unstable; urgency=low

  * New upstream version 1.0. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed
  * Remove unnecessary versioned build dependency
  * Newline at end of d/clean
  * Remove unused paragraphs in d/copyright

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Mar 2020 12:22:04 +0100
