=== debian/control ===
Source: specutils
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 12),
               dh-python,
               python3-all-dev,
               python3-astropy (>= 4.0~),
               python3-astropy-helpers,
               python3-gwcs (>= 0.12),
               python3-matplotlib,
               python3-numpy,
               python3-pytest,
               python3-pytest-remotedata,
               python3-scipy,
               python3-setuptools
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
Homepage: https://github.com/astropy/specutils

Package: python3-specutils
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-scipy
Description: Base classes and utilities for astronomical spectra in Python
 The specutils package implements base classes and utilities for
 interacting with astronomical spectra in Python and the Astropy
 project. It is intended for eventual merger with the astropy package,
 but for now is being developed independently.
