## specutils 1.1

=== debian/changelog ===
specutils (1.1-1) unstable; urgency=low

  * New upstream version 1.1. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 18 Sep 2020 14:42:10 +0200

specutils (1.0-2) unstable; urgency=medium

  * Push dh-compat to 13
  * Add "Rules-Requires-Root: no" to d/control
  * Remove unused and wrongly placed test source. Closes: #963431

 -- Ole Streicher <olebole@debian.org>  Wed, 01 Jul 2020 17:34:35 +0200
