=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: cython3,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-astropy (>= 4.0~),
@@ -20,6 +20,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
 Homepage: https://github.com/astropy/specutils
+Rules-Requires-Root: no
 
 Package: python3-specutils
 Architecture: any
