## specutils 1.1.1

=== debian/changelog ===
specutils (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1
  * Rediff patches
  * Push Standards-Version to 4.5.1. No changes needed
  * Fix flux comparison failure for newer Astropy versions (Closes: #976537)

 -- Ole Streicher <olebole@debian.org>  Sat, 06 Feb 2021 15:39:05 +0100

specutils (1.1-2) unstable; urgency=medium

  * Remove unnecessary spectral axis reshaping that was causing test failures

 -- Ole Streicher <olebole@debian.org>  Sat, 31 Oct 2020 11:04:50 +0100
