=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-pytest-remotedata,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
 Homepage: https://github.com/astropy/specutils
