=== debian/tests/control ===
Test-Command: cd $ADTTMP && pytest-3 --pyargs specutils
Depends: python3-specutils, python3-matplotlib, python3-pytest
Restrictions: allow-stderr
