## specutils 1.4.1

=== debian/changelog ===
specutils (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Add min version dependency for ndcube

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Sep 2021 08:02:11 +0200

specutils (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * New build dependency python3-ndcube

 -- Ole Streicher <olebole@debian.org>  Wed, 15 Sep 2021 14:08:58 +0200

specutils (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Rediff patches

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Aug 2021 13:46:32 +0200

specutils (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Update build dependencies and rules
  * Handle astropy 4.3 `PhysicalType`s

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Aug 2021 08:47:45 +0200
