## specutils 1.5.0

=== debian/changelog ===
specutils (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0. Closes: #1000603
  * Disable last assert in test_moment_cube to resolve FTBFS on i386

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Dec 2021 08:26:19 +0100
