## specutils 1.6.0

=== debian/changelog ===
specutils (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 12:30:00 +0100
