=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
                debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-astropy (>= 4.0~),
-               python3-astropy-helpers,
-               python3-gwcs (>= 0.12),
+               python3-asdf (>= 2.5~),
+               python3-astropy (>= 4.1~),
+               python3-gwcs (>= 0.12~),
                python3-matplotlib,
+               python3-ndcube (>= 2.0.0~),
                python3-numpy,
                python3-pytest,
                python3-pytest-remotedata,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 4.5.1
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
 Homepage: https://github.com/astropy/specutils
