## specutils 1.7.0

=== debian/changelog ===
specutils (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Update build deps; apply build profiles
  * Mark test that uses remote data
  * Don't turn deprecation warnings into errors

 -- Ole Streicher <olebole@debian.org>  Fri, 25 Feb 2022 08:46:54 +0100
