=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
                python3-asdf (>= 2.5~),
                python3-astropy (>= 4.1~),
                python3-gwcs (>= 0.12~),
-               python3-matplotlib,
+               python3-matplotlib <!nodoc> <!nocheck>,
                python3-ndcube (>= 2.0.0~),
-               python3-numpy,
-               python3-pytest,
-               python3-pytest-remotedata,
+               python3-pytest <!nocheck>,
+               python3-pytest-astropy <!nocheck>,
                python3-scipy,
                python3-setuptools,
-               python3-setuptools-scm
+               python3-setuptools-scm,
+               python3-spectral-cube <!nocheck>,
+               python3-sphinx-astropy <!nodoc>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
