## specutils 1.8.0

=== debian/changelog ===
specutils (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0
  * Rediff patches
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Aug 2022 22:43:53 +0200
