=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools-scm,
                python3-spectral-cube <!nocheck>,
                python3-sphinx-astropy <!nodoc>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
 Homepage: https://github.com/astropy/specutils
