## specutils 1.8.1

=== debian/changelog ===
specutils (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Sep 2022 14:49:47 +0200
