## specutils 1.9.0

=== debian/changelog ===
specutils (1.9.0-2) unstable; urgency=medium

  * Ignore all 'ignored value' runtime warnings

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Oct 2022 09:55:25 +0200

specutils (1.9.0-1) unstable; urgency=medium

  * New upstream version 1.9.0
  * Rediff patches
  * Adjust minversions of build dependencies

 -- Ole Streicher <olebole@debian.org>  Tue, 25 Oct 2022 18:10:02 +0200
