=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-asdf (>= 2.5~),
-               python3-astropy (>= 4.1~),
-               python3-gwcs (>= 0.12~),
+               python3-asdf (>= 2.10~),
+               python3-astropy (>= 5.1~),
+               python3-gwcs (>= 0.17~),
                python3-matplotlib <!nodoc> <!nocheck>,
                python3-ndcube (>= 2.0.0~),
                python3-pytest <!nocheck>,
