## specutils 1.9.1

=== debian/changelog ===
specutils (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * Don't search in doctests in __init__.py (Closes: #1026504)
  * Push Standards-Version to 4.6.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Jan 2023 10:21:16 +0100
