## specutils 1.11.0

=== debian/changelog ===
specutils (1.11.0-2) unstable; urgency=medium

  * Remove toplevel conftest.py. Closes: #1042254
  * Ignore asdf spectrum related failures

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Aug 2023 11:25:58 +0200

specutils (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * Rediff patches. Drop patches applied upstream.

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Jun 2023 22:31:22 +0200
