=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export HOME=$(shell mktemp -d)
export PYBUILD_TEST_ARGS=--remote-data=none --doctest-rst

%:
	dh $@ --with python3 --buildsystem=pybuild
