## specutils 1.12.0

=== debian/changelog ===
specutils (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 17 Oct 2023 20:58:47 +0200
