## specutils 1.13.0

=== debian/changelog ===
specutils (1.13.0-1) unstable; urgency=medium

  * New upstream version 1.13.0
  * Rediff patches
  * Remove FITS files left-over from build time test

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Feb 2024 22:45:41 +0100
