=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 export HOME=$(shell mktemp -d)
 export PYBUILD_TEST_ARGS=--remote-data=none --doctest-rst
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/*.fits
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
