## specutils 1.15.0

=== debian/changelog ===
specutils (1.15.0-2) unstable; urgency=medium

  * Remove leftover ecsv file from built time test

 -- Ole Streicher <olebole@debian.org>  Wed, 01 May 2024 20:36:20 +0200

specutils (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 01 May 2024 19:41:16 +0200

specutils (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0

 -- Ole Streicher <olebole@debian.org>  Tue, 16 Apr 2024 19:52:40 +0200
