## specutils 1.16.0

=== debian/changelog ===
specutils (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0
  * Drop Disable-last-assert-in-test_moment_cube-to-resolve-FTBFS:
    applied upstream

 -- Ole Streicher <olebole@debian.org>  Fri, 09 Aug 2024 13:43:49 +0200
