## specutils 1.17.0

=== debian/changelog ===
specutils (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 04 Oct 2024 21:07:22 +0200
