## specutils 1.18.0

=== debian/changelog ===
specutils (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Oct 2024 09:32:39 +0200
