## specutils 1.19.0

=== debian/changelog ===
specutils (1.19.0-3) unstable; urgency=medium

  * Use the `SpectralCoord` in some test cases

 -- Ole Streicher <olebole@debian.org>  Sun, 22 Dec 2024 11:51:14 +0100

specutils (1.19.0-2) unstable; urgency=medium

  * Ignore AstropyDeprecationWarnings during tests (Closes: #1088726)

 -- Ole Streicher <olebole@debian.org>  Mon, 02 Dec 2024 14:46:12 +0100

specutils (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0

 -- Ole Streicher <olebole@debian.org>  Tue, 05 Nov 2024 21:30:59 +0100
