## specutils 2.1.0

=== debian/changelog ===
specutils (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Rediff patches
  * Push Standards-Version to 4.7.2, no changes needed
  * d/u/metadata: Fix ASCL-Id keyword
  * Remove unneded minversions from build-deps
  * Remove unneeded shlibs:Depends dependency

 -- Ole Streicher <olebole@debian.org>  Wed, 20 Aug 2025 13:45:04 +0200
