=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
-               python3-asdf (>= 2.10~),
-               python3-astropy (>= 5.1~),
-               python3-gwcs (>= 0.17~),
+               python3-asdf,
+               python3-astropy,
+               python3-gwcs,
                python3-matplotlib <!nodoc> <!nocheck>,
-               python3-ndcube (>= 2.0.0~),
+               python3-ndcube,
                python3-pytest <!nocheck>,
                python3-pytest-astropy <!nocheck>,
                python3-scipy,
@@ -19,7 +19,7 @@
                python3-setuptools-scm,
                python3-spectral-cube <!nocheck>,
                python3-sphinx-astropy <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
 Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
 Homepage: https://github.com/astropy/specutils
@@ -28,8 +28,7 @@
 Package: python3-specutils
 Architecture: any
 Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+         ${python3:Depends}
 Recommends: python3-scipy
 Description: Base classes and utilities for astronomical spectra in Python
  The specutils package implements base classes and utilities for
