## specutils 2.2.0

=== debian/changelog ===
specutils (2.2.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.
  * Remove no longer needed 'Rules-Requires-Root: no'. Now is default behavior.
  * Fix build source after successful build.

  [ Ole Streicher ]
  * d/watch: switch upstream to Github
  * New upstream version 2.2.0
  * Rediff patches
  * New build dependency python3-pytest-asdf-plugin. Closes: #1115771

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Oct 2025 20:41:14 +0200
