=== debian/control ===
Source: specutils
Standards-Version: 4.7.2
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders:
 Ole Streicher <olebole@debian.org>,
Section: python
Priority: optional
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-asdf,
 python3-astropy,
 python3-gwcs,
 python3-matplotlib <!nodoc> <!nocheck>,
 python3-ndcube,
 python3-pytest <!nocheck>,
 python3-pytest-asdf-plugin <!nocheck>,
 python3-pytest-astropy <!nocheck>,
 python3-scipy,
 python3-setuptools,
 python3-setuptools-scm,
 python3-spectral-cube <!nocheck>,
 python3-sphinx-astropy <!nodoc>,
Vcs-Browser: https://salsa.debian.org/debian-astro-team/specutils
Vcs-Git: https://salsa.debian.org/debian-astro-team/specutils.git
Homepage: https://github.com/astropy/specutils

Package: python3-specutils
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-scipy,
Description: Base classes and utilities for astronomical spectra in Python
 The specutils package implements base classes and utilities for
 interacting with astronomical spectra in Python and the Astropy
 project. It is intended for eventual merger with the astropy package,
 but for now is being developed independently.
