=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export HOME=$(shell mktemp -d)
export PYBUILD_TEST_ARGS=--remote-data=none --doctest-rst
export PYBUILD_AFTER_TEST=rm -f {build_dir}/*.fits {build_dir}/*.ecsv

%:
	dh $@ --with python3 --buildsystem=pybuild
