=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs specutils
Depends: @,
         python3-matplotlib,
         python3-spectral-cube,
         python3-pytest,
	 python3-pytest-astropy
Restrictions: allow-stderr
