## specutils 2.3.0

=== debian/changelog ===
specutils (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Drop patch that was applied upstream

 -- Ole Streicher <olebole@debian.org>  Wed, 04 Feb 2026 12:19:10 +0100

specutils (2.2.0-2) unstable; urgency=medium

  * Fix GWCS warning by specifying physical type for velocity (Closes: #1126250)
  * Push Standards-Version to 4.7.3, no changes needed

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Jan 2026 09:55:52 +0100
